@import "theme-blue/theme.css";
@import "theme-gold/theme.css";
@import "theme-green/theme.css";
@import "theme-red/theme.css";
.header-mobile {
    height: 44px;
    display: flex;
    padding: 0 13px 0 20px;
    align-items: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}

.header-mobile .tl {
    flex: 1;
    color: #fff;
}

.header-mobile .tl img {
    width: 30px;
    height: auto;
    margin-right: 10px;
}

.header-mobile .tr {
    margin-left: 20px;
}

.header-mobile .tr span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
}

.header-mobile .tr span img {
    width: 24px;
    height: 24px;
}

.menu-mobile {
    display: none;
    position: fixed;
    top: 44px;
    bottom: 0;
    width: 100%;
    z-index: 999;
}

.menu-mobile .mark {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: -1;
}

.menu-mobile ul {
    float: right;
    width: 200px;
    height: 100%;
    background-color: #fff;
}

.menu-mobile ul li {
    display: block;
    text-align: right;
    padding: 20px;
    border-bottom: rgba(151, 151, 151, 0.4) solid 1px;
}

.menu-mobile ul li a {
    color: #60606B;
}

* {
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    transition: all 0.5s;
}

img {
    vertical-align: middle;
}

ul {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    color: #60606B;
    font-size: 14px;
    line-height: 1.5;
}

.layout {
    max-width: 1200px;
    margin: 0 auto;
}

.flex {
    display: flex;
    align-items: center;
}

.flex.flex-t {
    align-items: flex-start;
}

.flex .flex-item {
    flex: 1;
}

.mt78 {
    margin-top: 78px;
}

.pb78 {
    padding-bottom: 78px;
}

.moudule {
    overflow: hidden;
}

.header {
    background-color: #fff;
}

.header .header-top {
    height: 60px;
    background-color: #F4F7FC;
}

.header .header-top .flex {
    height: 100%;
    padding-left: 85px;
}

.header .header-top .flex .tr {
    display: flex;
    align-items: center;
}

.header .header-top .flex .tr span {
    margin-left: 40px;
}

.header .header-top .flex .tr span img {
    margin-right: 5px;
    width: 30px;
    height: 30px;
}

.header .header-logo {
    padding: 24px 0;
}

.header .header-logo .flex .flex-item {
    font-size: 36px;
    color: #08090A;
    font-weight: 500;
}

.header .header-logo .flex .flex-item img {
    width: 75px;
    margin-right: 10px;
}

.header .header-logo .flex .tr {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 27px;
}

.header .header-logo .flex .tr img {
    width: 54px;
    height: 54px;
    margin-right: 10px;
}

.header .header-menu {
    height: 68px;
}

.header .header-menu .flex-item {
    height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
}

.header .header-menu .flex-item a {
    color: #fff;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.page-title {
    display: flex;
    align-items: center;
}

.page-title .tl {
    position: relative;
    flex: 1;
    font-size: 26px;
    padding-left: 14px;
}

.page-title .tl span {
    margin-left: 5px;
}

.page-title .tl::before {
    position: absolute;
    content: '';
    width: 4px;
    height: 22px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.page-title .tr {
    margin-left: 20px;
}

.page-title .tr .btn {
    width: 113px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    border-width: 1px;
    border-style: solid;
    border-radius: 7px;
}

.page-title .tr .btn i {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.describe {
    margin-top: 20px;
    padding: 10px 20px 25px;
}

.describe ul {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px dashed #979797;
    padding-bottom: 20px;
}

.describe ul li {
    width: 50%;
    margin-top: 10px;
}

.describe ul li span {
    font-weight: bold;
}

.describe p {
    margin: 0;
    padding: 15px 0 0;
    line-height: 1.8;
}

.page-title1 {
    display: flex;
    margin-top: 18px;
    align-items: center;
    border-bottom: 1px solid #979797;
}

.page-title1 .tl {
    flex: 1;
    color: #9ba1b4;
    font-size: 12px;
}

.page-title1 .tl span {
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
    line-height: 25px;
    font-size: 18px;
    margin-right: 5px;
}

.page-title1 .tl span::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    bottom: -1px;
    left: 0;
}

.page-title1 .tr a {
    color: #9ba1b4;
}

.home-news-list {
    margin-top: 8px;
    display: flex;
    flex-wrap: wrap;
}

.home-news-list li {
    width: 50%;
    display: flex;
    align-items: center;
    margin-top: 12px;
}

.home-news-list li:nth-child(2n+1) {
    padding-right: 20px;
}

.home-news-list li:nth-child(2n) {
    padding-left: 20px;
}

.home-news-list li a { font-size: 16px;
    display: block;
    flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #60606B;
}

.home-news-list li span {
    float: right;
    margin-left: 20px;
}

.baoming {
    width: 328px;
    margin-left: 30px;
    border: 1px solid #9BA1B4;
}

.baoming .bm-t {
    width: 100%;
    height: 91px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #fff;
    font-size: 18px;
    position: relative;
    z-index: 900;
}

.baoming .bm-t img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.baoming .bm-form {
    padding: 0 20px 0 20px;
    margin-top: -90px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.baoming .bm-form .bm-form-item {
    margin-bottom: 20px;
}

.baoming .bm-form .bm-form-item i {
    color: #C15566;
    margin-right: 2px;
}

.baoming .bm-form .bm-form-item input,
.baoming .bm-form .bm-form-item select {
    width: 140px;
    height: 34px;
    margin-left: 20px;
    border: 1px solid #D8D9DD;
    border-radius: 1px;
    padding: 0 5px;
    outline: none;
}

.baoming .bm-form .btn {
    width: 174px;
    height: 36px;
    color: #fff;
    font-size: 14px;
    margin-bottom: 20px;
    outline: none;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.baoming .bm-form .tips {
    text-align: center;
    font-size: 14px;
    color: #9ba1b4;
}

.baoming .bm-form .tips p {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.brochure {
    padding-top: 76px;
}

.brochure .brochure-list {
    display: flex;
    flex-direction: column;
    padding-bottom: 20px;
}

.brochure .brochure-list .brochure-list-item {
    display: flex;
    align-items: flex-start;
    border-top: 1px solid #979797;
    margin-top: 20px;
    padding: 30px 0 10px;
}

.brochure .brochure-list .brochure-list-item .tl {
    margin-right: 26px;
}

.brochure .brochure-list .brochure-list-item .tl img {
    width: 290px;
    height: 190px;
}

.brochure .brochure-list .brochure-list-item .tr {
    flex: 1;
    align-items: flex-start;
}

.brochure .brochure-list .brochure-list-item .tr h1 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 500;
}

.brochure .brochure-list .brochure-list-item .tr ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 6px;
}

.brochure .brochure-list .brochure-list-item .tr ul li {
    width: 50%;
    margin-top: 10px;
}

.brochure .brochure-list .brochure-list-item .tr ul li span {
    color: #08090A;
}

.brochure .brochure-list .brochure-list-item .tr h2 {
    margin: 15px 0 0;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
}

.brochure .brochure-list .brochure-list-item .tr h2 span {
    color: #08090A;
}

.brochure .brochure-list .brochure-list-item .tr .btns {
    margin: 20px 0 0 80px;
}

.brochure .brochure-list .brochure-list-item .tr .btns a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 116px;
    height: 44px;
    border-radius: 5px;
    color: #fff;
    border-width: 1px;
    border-style: solid;
}

.ad img {
    width: 100%;
    height: auto;
    max-height: 212px;
}

.row {
    gap: 58px;
    align-items: flex-start;
}

.row .row-item {
    flex: 1;
}

.article-list-box {
    padding-right: 30px;
}

.article-list-box .list {
    padding: 0 0 46px 24px;
    height: 446px;
}

.article-list-box .list li {
    margin-top: 30px;
}

.article-list-box .list li a {
    display: flex;
    align-items: flex-start;
    color: #60606B;
}

.article-list-box .list li a .tl {
    margin-right: 24px;
    text-align: center;
    line-height: 28px;
    font-size: 20px;
    border-right: 1px solid #BEBDB9;
    padding-right: 24px;
}

.article-list-box .list li a .tl span {
    color: #08090A;
}

.article-list-box .list li a .tl p {
    margin: 0;
    padding: 0;
    color: #60606B;
    font-size: 14px;
}

.article-list-box .list li a .tr {
    flex: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.advantages-box {
    border-top: 1px solid rgba(151, 151, 151, 0.8);
    padding-top: 70px;
    margin-top: 20px;
    gap: 60px;
}

.advantages-box .flex-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 202px;
}

.advantages-box .flex-item p {
    margin: 5px 0;
    padding: 0;
    line-height: 26px;
}

.major-list {
    margin-top: 20px;
    border-top: 1px solid rgba(151, 151, 151, 0.8);
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 30px;
}

.major-list li {
    margin-top: 30px;
    width: calc(25% - 22.5px);
    border: 1px solid #9BA1B4;
    padding: 20px;
}

.major-list li h1 {
    margin: 0;
    padding: 0;
    color: #60606B;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
}

.major-list li img {
    width: 100%;
    height: 142px;
    margin-top: 20px;
}

.major-list li div {
    display: inline-flex;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    padding: 2px 2px 2px 10px;
    margin-top: 20px;
}

.major-list li div i {
    display: inline-block;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    margin-left: 10px;
}

.major-list li div img {
    width: 16px;
    height: 16px;
    margin: 0;
}

.new-list-box {
    align-items: flex-start;
    gap: 70px;
}

.new-list-box .page-title .tl {
    padding-left: 0;
}

.new-list-box .page-title .tl::before {
    display: none;
}

.new-list-box .list-box {
    margin-top: 56px;
}

.new-list-box .list-box .top a {
    display: flex;
    align-items: flex-start;
}

.new-list-box .list-box .top .tl {
    margin-right: 20px;
}

.new-list-box .list-box .top .tl img {
    width: 172px;
    height: 138px;
}

.new-list-box .list-box .top .tr h1 {
    color: #08090A;
    font-weight: 500;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.new-list-box .list-box .top .tr h2 {
    font-weight: normal;
    margin: 5px 0 0;
    padding: 0;
    color: #60606B;
    font-size: 14px;
}

.new-list-box .list-box .top .tr p {
    color: #60606B;
    margin: 10px 0 0;
}

.new-list-box .list-box ul {
    margin-top: 36px;
}

.new-list-box .list-box ul li a {
    display: flex;
    align-items: center;
    height: 50px;
    color: #60606B;
}

.new-list-box .list-box ul li a .tl {
    flex: 1;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.new-list-box .list-box ul li a .tr {
    margin-left: 20px;
}

.faq-list {
    margin-top: 20px;
    border-top: 1px solid #979797;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.faq-list .faq-list-item {
    margin-top: 40px;
    width: calc(50% - 25px);
}

.faq-list .faq-list-item .top {
    display: flex;
    align-items: center;
}

.faq-list .faq-list-item .top .tl {
    width: 16px;
    height: 16px;
    background-color: #42AF7B;
    line-height: 16px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin-right: 6px;
}

.faq-list .faq-list-item .top .tr {
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 500;
    font-size: 16px;
}

.faq-list .faq-list-item .top .tr a {
    color: #60606B;
}

.faq-list .faq-list-item .bottom {
    margin-top: 10px;
    display: flex;
    align-items: flex-start;
}

.faq-list .faq-list-item .bottom .tl {
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    color: #FFF;
    font-size: 12px;
    margin-right: 6px;
    background-color: #EE9B71;
}

.faq-list .faq-list-item .bottom .tr {
    flex: 1;
    padding: 15px;
    font-size: 14px;
    color: #60606B;
}

.universities-box .top {
    border-bottom: 1px solid #979797;
    margin-top: 20px;
}

.universities-box .top span {
    display: block;
    width: 106px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 12px;
}

.universities-box ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.universities-box ul li {
    width: 182px;
    margin-top: 20px;
}

.universities-box ul li img {
    width: 100%;
    height: auto;
}

.universities-box ul li h1 {
    margin: 10px 0 0;
    padding: 0;
    font-weight: 500;
    color: #08090A;
    font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.universities-box ul li p {
    margin: 2px 0 0;
    padding: 0;
    color: #60606B;
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.footer .footer-top {
    padding: 36px 0;
    color: #fff;
    line-height: 22px;
}

.footer .footer-top .flex {
    justify-content: flex-end;
    align-items: flex-start;
}

.footer .footer-top .footer-item {
    margin-left: 200px;
}

.footer .footer-top .footer-item h1 {
    margin: 0;
    padding: 0 12px 5px;
    font-size: 16px;
    font-weight: normal;
    border-bottom: 1px solid #fff;
    margin-bottom: 5px;
}

.footer .footer-top .footer-item a {
    display: block;
    color: #fff;
    position: relative;
    padding-left: 10px;
}

.footer .footer-top .footer-item a::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    width: 7px;
    height: 8px;
    background: transparent url(../images/sanjiao.png) no-repeat scroll 0 0;
}

.footer .footer-top .footer-item a:hover {
    text-decoration: underline;
}

.footer .footer-top .footer-item img {
    width: 100px;
    height: 100px;
}

.footer .footer-bottom {
    line-height: 44px;
    color: #fff;
    text-align: center;
}
.footer .footer-bottom a:link{color: #fff;}

.align-center {
    text-align: center;
}

.theme {
    display: inline-block;
    margin-left: 40px;
    position: relative;
}

.theme i {
    display: block;
    width: 40px;
    height: 20px;
    border-radius: 4px;
    border: #fff solid 2px;
    cursor: pointer;
}

.theme ul {
    background-color: #fff;
}

.theme .gold {
    background-color: #B89052;
}

.theme .blue {
    background-color: #425781;
}

.theme .green {
    background-color: #299573;
}

.theme .red {
    background-color: #C0434B;
}

.theme:hover ul {
    display: block;
}

.theme ul {
    position: absolute;
    display: none;
    left: 0;
    top: 100%;
    border: #ddd solid 1px;
    width: 100px;
}

.theme ul li {
    margin-top: 10px;
    border-bottom: #ddd solid 1px;
    padding: 0 10px 10px;
}

.theme ul li:last-child {
    border: none;
}

.theme ul li i {
    width: 100%;
}

.footer-mobile {
    position: fixed;
    width: 100%;
    height: 44px;
    left: 0;
    bottom: 0;
    align-items: center;
    display: none;
}

.footer-mobile .footer-item {
    flex: 1;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.footer-mobile .footer-item img {
    width: 18px;
    height: 18px;
}

.footer-mobile .footer-item p {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.bg-gray {
    background-color: #f5f5f5;
}

.list-page {
    display: flex;
    align-items: flex-start;
    margin-top: 20px;
}

.list-page>.tl {
    background-color: #fff;
    width: 248px;
    margin-right: 20px;
}

.list-page>.tl .left-menu h1 {
    position: relative;
    font-size: 18px;
    line-height: 25px;
    margin: 0;
    padding: 16px 0 16px 16px;
    color: #08090A;
}

.list-page>.tl .left-menu h1::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 16px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.list-page>.tl .left-menu ul li {
    line-height: 46px;
    padding-left: 35px;
}

.list-page>.tl .left-menu ul li a {
    color: #60606B;
}

.list-page>.tr {
    flex: 1;
    background-color: #fff;
    overflow: hidden;
}

.list-page>.tr .pagination {
    padding-left: 20px;
    line-height: 64px;
    color: #60606B;
    border-width: 0 0 2px 0;
    border-style: solid;
    display: flex;
}

.list-page>.tr .pagination a {
    color: #60606B;
}

.list-page>.tr .list {
    padding-bottom: 80px;
}

.list-page>.tr .list li {
    display: flex;
    align-items: flex-start;
    padding: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.list-page>.tr .list li:last-child {
    border: none;
}

.list-page>.tr .list li .tl {
    flex: 1;
    margin-right: 20px;
    overflow: hidden;
}

.list-page>.tr .list li .tl h1 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 500;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list-page>.tr .list li .tl h1 a {
    color: #60606B;
}

.list-page>.tr .list li .tl p {
    margin: 8px 0 0;
    padding: 0;
    color: #60606B;
    opacity: 0.8;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-page>.tr .list li .tr img {
    width: 178px;
    height: 100px;
}

.article-page {
    background-color: #fff;
    padding: 30px 20px;
    max-width: 1200px;
    margin: 20px auto 0;
}

.article-page .title {
    font-size: 24px;
    color: #08090A;
    font-weight: bold;
    margin: 0 0 12px 0;
    text-align: center;
}

.article-page .article-content {
    padding: 20px;
    line-height: 2em;
}

ul.pagination {
    padding: 0;
    border: none !important;
    line-height: normal !important;
    display: flex;
    padding-bottom: 20px;
    align-items: center;
    justify-content: center;
}

ul.pagination li a {
    display: inline-block;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
}

ul.pagination li:first-child a {
    margin: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

ul.pagination li:last-child a {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

ul.pagination li.active a {
    color: #fff !important;
}

@media (max-width: 749px) {
    .page-title .tl {
        font-size: 22px;
    }
    .page-title .tl span {
        display: none;
    }
    .describe ul li {
        width: 100%;
    }
    .home-news-list li {
        width: 100%;
        padding: 0 !important;
    }
    .brochure {
        padding-top: 20px;
    }
    .brochure .brochure-list .brochure-list-item {
        flex-direction: column;
    }
    .brochure .brochure-list .brochure-list-item .tl {
        margin: 0;
        width: 100%;
    }
    .brochure .brochure-list .brochure-list-item .tl img {
        width: 100%;
        height: auto;
    }
    .brochure .brochure-list .brochure-list-item .tr {
        margin-top: 20px;
        flex-direction: column;
    }
    .brochure .brochure-list .brochure-list-item .tr h1 {
        font-size: 16px;
    }
    .brochure .brochure-list .brochure-list-item .tr ul li {
        width: 100%;
    }
    .brochure .brochure-list .brochure-list-item .tr .btns {
        margin: 20px 0 0 0;
    }
    .article-list-box {
        padding: 0;
    }
    .major-list li {
        width: 100% !important;
    }
    .new-list-box .list-box .top a {
        flex-direction: column;
    }
    .new-list-box .list-box .top a .tl {
        margin: 0 0 10px 0;
        width: 100%;
    }
    .new-list-box .list-box .top a .tl img {
        width: 100%;
        height: auto;
    }
    .faq-list .faq-list-item {
        width: 100%;
        margin-top: 20px;
    }
}
.dr_conpic_wrap img{max-width: 100%;    height: auto;}

@media (min-width: 960px) {
    .header-mobile {
        display: none;
    }
}

@media (min-width: 960px) and (max-width: 1200px) {
    .layout {
        padding: 0 20px;
    }
}

@media (max-width: 959px) {
    .header-mobile {
        display: flex;
    }
    .mySwiper {
        margin-top: 44px;
    }
    .mt78 {
        margin-top: 40px;
    }
    .pb78 {
        padding-bottom: 40px;
    }
    .layout {
        padding: 0 20px;
    }
    .layout.flex {
        flex-direction: column;
    }
    .layout.flex .flex-item {
        width: 100%;
    }
    .layout .baoming {
        width: 100%;
        margin: 20px 0 0;
    }
    .layout .baoming .bm-form-item {
        width: 80%;
        display: flex;
        align-items: center;
    }
    .layout .baoming .bm-form-item input,
    .layout .baoming .bm-form-item select {
        flex: 1;
    }
    .row.flex {
        flex-direction: column;
        gap: 40px;
    }
    .row.flex .row-item {
        width: 100%;
    }
    .row.flex .row-item .list {
        padding: 0;
        height: auto;
    }
    .advantages-box {
        padding: 40px;
        gap: 20px;
    }
    .advantages-box.flex {
        flex-direction: column;
    }
    .major-list {
        padding-top: 30px;
    }
    .major-list li {
        width: calc(50% - 30px);
        margin: 0;
    }
    .new-list-box {
        gap: 40px;
    }
    .new-list-box .list-box,
    .new-list-box ul {
        margin-top: 20px !important;
    }
    .new-list-box li a {
        height: 30px !important;
    }
    .universities-box {
        padding-bottom: 44px;
    }
    .universities-box ul li {
        width: calc(50% - 30px);
        margin-top: 30px;
    }
    .header {
        display: none;
    }
    .footer {
        display: none;
    }
    .footer-mobile {
        display: flex;
    }
    .list-page {
        padding-top: 44px;
        padding-bottom: 64px;
    }
    .list-page>.tl {
        display: none;
    }
    .list-page .pagination {
        line-height: 40px !important;
    }
    .list-page .list li .tr img {
        width: 120px !important;
        height: 67px !important;
    }
    .article-page {
        margin-top: 64px;
        padding: 20px;
        margin-bottom: 64px;
    }
    .article-page .article-content {
        padding: 0;
    }
}